/*
CTC Separate Stylesheet
Updated: 2021-06-04 08:55:29
*/

body {
    background-color: #feb !important;
}
a:hover, a:active {
    font-weight: bold !important;
}
p {
    color: #513204 !important;
}
a.more-link {
    color: #584 !important;
}
.widget h4 {
    border-bottom: 1px solid #feb;
}
#calendar_wrap a {
    color: #feb !important;
}
.textwidget {
    border: 1px solid #ccc;
    padding: 5px;
}
.header_container {
    background-color: #feb;
}
.site-footer {
    background-color: #513204 !important;
}
.footer_container {
    background-color: #513204 !important;
}
#masthead-wrap {
    background-color: #feb !important;
}
.site-logo {
    margin-top: -170px !important;
}
.main-navigation {
    width: 100% !important;
    float: none !important;
}
.main-navigation li {
    font-size: 1.5em !important;
    background-color: #feb !important;
}
.main-navigation a {
    border-top: none !important;
    font-size: 1.5rem !important;
    font-size: 15px !important;
    text-transform: capitalize !important;
    color: #513204 !important;
}
.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-top: none !important;
    background-color: #feb !important;
    text-transform: uppercase !important;
    color: #584 !important;
}
.main-navigation ul.children li a {
    color: #584;
}
.main-navigation ul ul {
    margin-top: -5px !important;
    border-top: 4px solid #88a668 !important;
}
.main-navigation ul ul li a {
    color: #584;
}
.main-navigation ul.sub-menu li a {
    color: #fff !important;
}
.main-navigation ul.sub-menu li a:hover {
    color: #584 !important;
}
.menu-toggle {
    display: none;
}
.main-small-navigation li:hover > a, .main-small-navigation li.current_page_item a, .main-small-navigation li.current-menu-item a, .main-small-navigation ul ul a:hover {
    background-color: #513204 !important;
    color: #feb !important;
}
.entry-header {
    height: 40px !important;
    background-image: none !important;
    background-color: #ffffe5 !important;
}
.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited {
    font-weight: bold;
    color: #584;
}
#comments {
    display: none;
}
.widget-title {
    border-bottom: 4PX solid #584 !important;
    font-weight: bold !important;
    color: #513204 !important;
}
.site-footer .widget p {
    font-size: 13px !important;
    color: #feb !important;
}
#smoothup {
    background-color: #584 !important;
}
#sidebar-left {
    background-color: #feb !important;
}
#top-title {
    height: auto;
    width: 75%;
    margin-left: 17%;
    text-align: right;
    background-color: #feb;
}
#top-title h1 {
    text-align: right;
    font-size: 2.5rem;
    background-color: transparent;
    font-weight: bold;
    color: #513204;
    padding: 0;
    margin: 1rem 19rem 0 0;
}
#top-title h2 {
    text-align: right;
    font-size: 2rem;
    background-color: transparent;
    font-weight: bold;
    color: #584;
    padding: 0;
    margin: 1rem 19rem 0 0;
}
#top-title h3 {
    text-align: right;
    font-size: 1rem;
    background-color: transparent;
    font-weight: bold;
    color: #513204;
    padding: 0;
    margin: 1rem 19rem 0 0;
}
.site-footer .widget a {
    color: #9ab5ab;
}
.site-footer .widget a:hover {
    font-weight: bold;
    color: #fff !important;
}
.site-footer .widget h4 {
    font-weight: bold;
    color: #feb;
}
.site-footer .textwidget {
    border: none 0;
}
.edit-link {
    display: none !important;
}
.edit-links {
    display: none;
}
p.wp-caption-text {
    padding-left: 5px;
    text-align: left;
}
.textwidget p span {
    color: #584;
}
.textwidget a {
    font-weight: bold;
    color: #584;
}
.textwidget a:hover {
    font-weight: bold;
    text-transform: uppercase;
    color: #584;
}
#wp_editor_widget-2 {
    border: 1px solid #ccc;
    background-color: #feb;
    overflow: hidden;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    margin: 0 0 10px;
}
#wp_editor_widget-2 a {
    font-weight: bold;
    color: #88a668;
}
#wp_editor_widget-2 a:hover {
    font-weight: bold;
    text-transform: uppercase;
    color: #88a668;
}
#wp_editor_widget-2 img {
    width: 100%;
    padding: 0;
    margin: 0;
}
.entry-header h1 {
    margin-top: -20px;
}
form input#s {
    width: 230px;
}
.entry-content a:hover {
    text-transform: uppercase;
    color: #584;
}
#table {
    width: 100%;
    text-align: left;
    border: 0 solid transparent;
    border-collapse: collapse;
    margin: 1em auto;
}
#table td {
    border: 0 solid transparent;
    background-color: #feb;
    color: #513204;
    white-space: normal;
    padding: 8px;
}
td.col1 {
    width: 33%;
    border: none;
}
td.col2 {
    width: 33%;
    border: none;
}
td.col3 {
    width: 33%;
    border: none;
}
#table p {
    padding: 0;
}
#table2 {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin: 1em auto;
}
#table2 td {
    border-top: 1px solid#513204;
    border-bottom: 1px solid #513204;
    background-color: #feb;
    color: #513204;
    white-space: normal;
    padding: 8px;
}
#table2 td.col1 {
    width: 20%;
    border-right: 1px solid #513204;
    border-left: 1px solid #513204;
}
#table2 td.col2 {
    width: 80%;
    border-right: 1px solid #513204;
}
#table2 p {
    padding: 0;
}
#table3 {
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin: 1em auto;
}
#table3 td {
    border-top: 1px solid#513204;
    border-bottom: 1px solid #513204;
    background-color: #feb;
    color: #513204;
    white-space: normal;
    padding: 8px;
}
#table3 td.col1 {
    width: 20%;
    border-right: 1px solid #513204;
    border-left: 1px solid #513204;
}
#table3 td.col2 {
    width: 50%;
    border-right: 1px solid #513204;
}
#table3 td.col3 {
    width: 30%;
    border-right: 1px solid #513204;
}
#table3 p {
    padding: 0;
}
#wp-calendar td:hover, #wp-calendar #today {
    font-weight: bold;
    color: red;
}
.foogallery-container {
    margin-left: 80px;
}
#wp-calendar tbody {
    color: #feb;
}
#wp-calendar {
    color: #feb !important;
}
#wp-calendar-nav a {
    display: none !important;
}
#wp-calendar-nav=prev {
    display: none !important;
}
#wp-calendar-nav=prev a {
    display: none !important;
}
#wp-calendar tfoot #next {
    display: none !important;
}
#wp-calendar tfoot #prev {
    display: none !important;
}
.foogallery .fg-image {
    width: fit-content;
}
@media screen and (max-width: 1024px) {
.header_container {
    height: 100%;
    width: 100%;
}
#top-title {
    width: 98%;
    margin-left: 0;
}
#top-title h1 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
#top-title h2 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
#top-title h3 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
}
@media screen and (max-width: 1000px) {
#top-title {
    width: 98%;
    margin-left: 0;
}
}
@media only screen and (max-width: 800px) {
.site-logo {
    width: 100%;
    width: 15%;
}
#top-title {
    width: 98%;
    margin-left: 0;
}
#top-title h1 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
#top-title h2 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
#top-title h3 {
    width: 100%;
    margin-left: 0;
    text-align: right;
}
}
@media screen and (max-width: 600px) {
#top-title {
    width: 100%;
    margin-left: 0;
}
#top-title h1 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h2 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h3 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.site-logo {
    width: 15%;
}
.entry-content img {
    width: 100%;
}
}
@media screen and (max-width : 568px) {
#top-title {
    width: 100%;
    margin-left: 0;
}
#top-title h1 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h2 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h3 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.site-logo {
    width: 15%;
}
.entry-header h1 {
    margin-top: 0;
}
.entry-content img {
    width: 100%;
}
}
@media screen and (max-width : 480px) {
#top-title {
    width: 100%;
    margin-left: 0;
}
#top-title h1 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h2 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
#top-title h3 {
    width: 100%;
    margin-left: 0;
    text-align: center;
}
.site-logo {
    width: 15%;
}
.header-image img {
    display: none;
}
.entry-header h1 {
    margin-top: 0;
}
.entry-content img {
    width: 100%;
}
}
